Like Button - Feature #2230

Forum topics need likes too
22 Sep 2013 13:01 - Andriy Lesyuk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andriy Lesyuk % Done:

Category: Estimated time:

Target version: 1.0.0

External issue:

22 Sep 2013
08 Jun 2014
100%

0.00 hour

Description

Some of them can be articles, so likes would be helpful!

Related issues:
Related to Meta - Feature #2233: Get description and keywords for forum topics

Closed 23 Sep 2013

08 Jun 2014

Associated revisions

Revision 39 - 08 Jun 2014 07:42 - Andriy Lesyuk
Added buttons to forum topics (#2230)

Revision 40 - 08 Jun 2014 07:42 - Andriy Lesyuk
Added buttons to forum topics (#2230)

History

#1 - 08 Jun 2014 07:43 - Andriy Lesyuk
- Due date set to 08 Jun 2014

- Status changed from Open to Closed

- Target version set to 1.0.0

- % Done changed from 0 to 100

25 Apr 2024
